﻿.slideshow-carousel .slide {
    padding: 0;
    position: relative;
}

.slideshow-carousel .slick-prev:before,
.slideshow-carousel .slick-next:before {
    color: #fff;
}

.slideshow-carousel .slick-prev,
.slideshow-carousel .slick-next {
    top: 10%;
}

.slideshow-carousel .slick-prev {
    left: -5px;
}

.slideshow-carousel .slick-next {
    right: -5px;
}

.slideshow-carousel.no-crop .le-slide img {
    width: 100%;
    height: auto;
}

@media (min-width: 768px) {
    .slideshow-carousel .slick-prev {
        left: -5px;
        top: 30%;
    }

    .slideshow-carousel .slick-next {
        right: -5px;
        top: 30%;
    }
}

@media (min-width: 992px) {
    .slideshow-carousel .slide {
        height: 540px;
    }

    .slideshow-carousel .slick-prev {
        left: -5px;
        top: 40%;
    }

    .slideshow-carousel .slick-next {
        right: -5px;
        top: 40%;
    }
}
